app-order-page .amount-info .amount-box1{
	top:30px !important;
	bottom:0;
}
app-order-page .loadingCss{
	text-align:center;width:100%;
}
app-order-page .wizard .thirdParty .payment-methods #cko-widget .payment-methods .widget-icon.small>img{
	width:100px !important;
}
.okaybtncss{
	    float: right;
    padding: 9px 30px;
}

.payment-done{
	width: 100%;
    float: left;
    background: #f9f9f9;
    padding: 20px;
    margin-bottom: 20px;
    box-shadow: 1px 1px 6px rgba(0,0,0,0.2);
}

.myH2{
    margin-bottom: 10px;
        font-size: 25px;
}